Update Manager 僅會升級在 ESX/ESXi 4.0 或更新版本主機上執行之虛擬機器中的現有 VMware Tools 安裝。

問題

您無法升級 VMware Tools,因為無法修復處於不相容符合性狀態的虛擬機器。

如果在虛擬機器上未偵測到 VMware Tools 安裝,則對照「VMware Tools 升級以符合主機」基準或包含此基準的基準群組來掃瞄虛擬機器時,會導致虛擬機器處於不相容符合性狀態。

結果

手動安裝 VMware Tools,或在 vSphere Client 詳細目錄中的虛擬機器上按一下滑鼠右鍵並選取客體 > 安裝/升級 VMware Tools